/*
teal #3BBEB6
light teal #B0ECE8
orange #FF9A4D
(from Sun Times)
dark blue #003366
blue #336699
dark red #A13129
*/


/* remove the bullets, padding and margins from the lists */
.menu ul{
	list-style-type:none;
	text-align: center;
	padding:0px;
	/* padding-left:auto;
	padding-right:auto;*/
	margin-left:auto;
	margin-right:auto;
	font-family: Arial, verdana, sans-serif;
	font-weight: bold;
	z-index: 101;
}
/* make the top level links horizontal and position relative so that we can position the sub level */
.menu li{
	float:left;
	position:relative;
	z-index:100;
}

/* use the table to position the dropdown list */
.menu table{
	position:absolute;
	border-collapse:collapse;
	z-index:102;
	left:-1px;
	top:25px;
}

.menu a { text-decoration:none;}

.menu .header a, .menu .header :visited {
	display:block;
	font-size:12px;
	width:100px;
	height:25px;
	padding:10px 0px 0px 0px;
	background-image:url(http://metttherapy.com/Images/blue-red/MenuHeaderItem.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	margin-right:1px;
	text-align:center;
}

.menu .header2 a, .menu .header2 :visited {
	display:block;
	font-size:12px;
	width:100px;
	height:25px;
	padding:10px 0px 0px 0px;
	background-image:url(http://metttherapy.com/Images/blue-red/MenuHeaderItem.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	margin-right:1px;
	text-align:center;
}

.menu .item a, .menu .item :visited {
	display:block;
	font-size:10px;
	width:120px;
	/*height:25px;*/
	padding:2px;
	color:#FFFFFF;
	background:#003366;
	text-decoration:none;
}

/* style the links hover */
.menu ul li ul li .item :hover{
	color:#003366;
	background:#111111;
}

/* hide the sub level links */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	width:120px;
	height:0;
	padding:0px;
}
/* make the sub level visible on hover list or link */
.menu ul li:hover ul,
.menu ul a:hover ul{
	visibility:visible;
}

.menu .header :hover, .menu .header2 :hover {
	background: url(http://metttherapy.com/Images/blue-red/MenuHeaderItem.gif) no-repeat bottom;
	color:#111111;
}